Developer
News and Updates
Get Support
Sign in
Get Support
Sign in
DOCUMENTATION
Cloud
Data Center
Resources
Sign in
Sign in
DOCUMENTATION
Cloud
Data Center
Resources
Sign in
  • Organization
  • Organization bulk operations
  • Customer
  • Customer bulk operations
  • Product
  • Entitlement
  • CSM Request
  • Task
  • Customer experience
Cloud
Customer Service Management / Reference / REST API

Customer experience

Postman Collection
OpenAPI

This resource represents customer experiences, also known as help centers. Use this to manage customer experiences, including support sites.

POST

Raise issue on the help centerExperimental

Raises the issue to be visible on the provided help center for the reporter to see.

If the issue has no submitted form, it attaches and submits the help center's default form. The values submitted in the form will use the values of Summary and Description on the provided issue.

If a form is already attached to the issue, this operation returns 409 Conflict.

Permissions required: The caller must be able to view the provided help center and be a Customer Service Management agent with EDIT_ISSUES permission for the provided issue.

write:csm-request:jira-service-management

Request

Path parameters

helpCenterId

string

Required
issueIdOrKey

string

Required

Header parameters

X-ExperimentalApi

ExperimentalHeader

Required

Responses

Returns a link to the raised issue in the support site associated with the provided help center.

application/json

RaiseIssueOnHelpCenterResponse
POST/api/v1/helpcenter/{helpCenterId}/issue/{issueIdOrKey}/raise
1 2 3 4 5 curl --request POST \ --url 'https://api.atlassian.com/jsm/csm/cloudid/{cloudId}/api/v1/helpcenter/{helpCenterId}/issue/{issueIdOrKey}/raise' \ --header 'Authorization: Bearer <access_token>' \ --header 'Accept: application/json' \ --header 'X-ExperimentalApi: opt-in'
200Response
1 2 3 { "supportSiteRequestUrl": "https://example.atlassian.net/helpcenter/acme-support/user/requests/CSM-123" }

Rate this page: